@media all and (max-width: 710px) {
	.bordertop4mobile 	{
		border-top:4px solid black !important;
	}
	.borderbottom4mobile 	{
		border-bottom:4px solid black !important;
	}
	.tour_homepage {
		border-top:4px solid black !important;
	}
	.home_facebook {
		border-bottom:4px solid black !important;
	}
	.bordernobottom4mobile {
		border-bottom:none !important;
	}
    .bordernoleft4mobile {
        border-left:none !important;
    }
    .col_1_header,
    .col_3_header {
        display:none;
    }
    .col_2_header {
        width:100%;
        float:none;
    }
    #wrapper-inner {
        margin: 0px;
    }
    .col1_cl,
    .col2_cl,
    .col3_cl {
        width:100%;
        float:none;
        border-bottom: 2px solid black;
    }
    .col2_cl:before {
        border:transparent;
    }

    .col_1_cz {
        text-align: center;
    }
    .col_1_cz h1 {
        float:none;
        text-align: center;
    }
    .col_1_cz,
    .col_2_cz{
        width:100%;
    }

    .col_first_cs {
        width:100%;
        float:none;
    }
    .col_second_cs {
        width:100%;
        float:none;
    }
    .col_second_cs::before {
        border:none;
    }

    .col_half, .col_half.inner {
        width:100%;
        border:none;
        border-bottom: 2px solid black;
    }

    .col_half.inner {
        width:90%;

        padding: 5%;
    }

    .col_first_first_cs {
        display:none;
    }
    .col_first_second_cs {
        width:100%;
    }
    .col_first_second_cs .inner {
        border-left: none;
    }
    .home_contacts_news .inner.first {
        border-right: none;
    }
    .sticky .padded {
        display: none;
    }
    .newsletter_container {
        margin-top: 0px;
    }
    .border_bottom_mobile {
        border-bottom: 2px solid black;
    }
    .post_c1 {
        width:100%;
        float:none;
    }
    .post_c2 {
        width:100%;
        float:none;
    }
    .previous_post,
    .next_post{
        max-width: 48%;
    }
    .newsletter {
        padding-bottom: 0px;
    }
    .newsletter input[type="email"] {
        font-size: 14px;
    }
    .newsletter input[type="submit"] {
        width:100px;
    }
    .contatti {
        width:100%;
    }
    .tour_c1 {
        width:100%;
        float:none;
    }
    .tour_c2 {
        width:100%;
        float:none;
    }
    .tour_c2 .inner {
        border:none;
    }
    .tour_inner_c1 {
        width:100%;
        float:none;
    }
    .tour_inner_c1 .inner {
        border:none;
    }
    .tour_inner_c2 {
        width:100%;
        float:none;
    }
    .tour_inner_c2 .inner {
        border:none;
    }
    .tour_inner_c3 {
        width:100%;
        border:none;
    }
    .tour_inner_c3 .inner {
        border:none;
    }
    .row .tour {
        border:none;
        border-top: 2px solid black;
    }
    .hidden_mobile {
        display:none;
    }
    .mobile_centered {
        text-align: center;
    }
    .mobile_centered p {
        text-align: center;
    }
    h1 {
        text-align: center;
    }
    .just p {
        text-align: justify;
    }
    /*
    #footer .socials {
        text-align: center;
        float:none;
        width: 100%;
        position: relative !important;
        height: 60px;
        margin-top: 5px;
    }
    */
    .sub {
        text-align: center;
    }
    .amici {
        text-align: center !important;
        float:none;
        position: relative !important;
        height: 60px;
        padding-bottom: 10px;
        border-bottom: 2px solid black;
    }
    .tour_inner_c2:before {
        border:none;
    }
    .footer_amici,
    .footer_socials {
        width: auto;
        float:none;
        margin-left: auto;
        margin-right: auto;
    }
    .footer_1 {
        display:block;
    }
    .footer_2 {
        display:none;
    }
    .tour_inner_c23 {
        width:100%;;
    }
    .tour_inner_c23:before {
        border:none;
    }
	.padded_mobile {
		padding:10px;
		
	}
	
}